#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts "第一問マリオがクリボーを踏むとどうなるでしょう?"
puts "1:クリボーがつぶれる"
puts "2:マリオがつぶれる"
puts "3:何もおこらない"

while true
  print  "番号を入力: "
  kotae = gets.chomp.to_i
  if kotae == 1
    puts "正解!"
    break

  elsif kotae == 2
    puts "不正解!"
    break
  elsif kotae == 3
    puts "不正解!"
    break
  else
    puts "その選択肢はないよー"
    redo
  end
end
